Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 06:37:38 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc dinson                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  return order queries? Bot:  Please enter your name Customer:  dinson Bot:  Hi Dinson ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment metho
 d.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96550981558            11:52 AM, 11th Dec                     dinson                    Shall get any contact number           11:52 AM, 11th Dec                   Mohad                   Hi Dinson, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           11:53 AM, 11th Dec                     dinso
 n                    I return my order back I don't get pay           11:53 AM, 11th Dec                     dinson                             11:54 AM, 11th Dec                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:55 AM, 11th Dec                   Mohad                   When did you return the item?           12:00 PM, 11th Dec                     dinson                    Hi           12:01 PM, 11th Dec                     dinson                    Pls reply           12:01 PM, 11th Dec                     dinson                    27/11/21           12:02 PM, 11th Dec                     dinson                    Hi! Your return request RP1126210003999. has been successfully picked up. We will keep you posted on your refund. Click to give feedback https://www.fareye.co/customer-interaction.html?QVWLzOqAmyZuwSNP/A0drQ==#/ Stay Happy!           12:02 PM, 11th Dec                   Mohad    
                Please stay on hold, I'm checking.           12:05 PM, 11th Dec                     dinson                    Ok           12:05 PM, 11th Dec                   Mohad                   We sincerely apologize for any inconvenience caused to you.           12:07 PM, 11th Dec                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:07 PM, 11th Dec                   Mohad                   We will do our best to refund you the amount within 2-3 working days           12:08 PM, 11th Dec                   Mohad                   Is there anything else I can help you with today?           12:10 PM, 11th Dec                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           12:15 PM, 11th Dec                                          View conversation in Freshcha
 t https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3583818